Subject: JMP> Potential Finisher MIB Project

From: [email-masked]
Date: Tue, 29 Jul 1997 13:07:12 -0400

At the request of several interested individuals, I have adjusted the
Friday agenda of the August meeting at Microsoft.  We have had some
discussion of a Finisher MIB on the mailing list and a FIN mailing
list has been established.  Harry Lewis has agreed to moderate
a discussion on Friday morning to gauge interest in kicking off
a Finisher MIB project.  As such, the Friday agenda is as follows:

8:30 AM - 10:30 AM    Finisher MIB discussion
11:00 AM - 5:00 PM    JOB MIB

If the entire 2 hours is not necessary to gauge interest and
if needed identify leadership, the JMP work will start
early.

Unfortunately due to business commitments, I will not be in
attendance on Friday but I am sure the discussion will be
excellent under the capable leadership of Mr. Lewis.

Don

**********************************************
* Don Wright                 [email-masked] *
* Manager, Strategic Alliances and Standards *
* Lexmark International                      *
* 740 New Circle Rd                          *
* Lexington, Ky 40550                        *
* 606-232-4808 (phone) 606-232-6740 (fax)    *
**********************************************